RubyGems Navigation menu

devise_pkcs12_authenticatable 0.1.0

PKCS #12 authentication for Devise.

版本列表:

  1. 0.1.0 - December 27, 2017 (9.0 KB)
  2. 0.0.2 - April 19, 2015 (8.0 KB)
  3. 0.0.1 - April 17, 2015 (7.5 KB)

Runtime 依赖关系 (1):

  • devise < 5.0, >= 3.4.1
  • Development 依赖关系 (6):

  • bundler ~> 1.9
  • bundler-audit ~> 0.6.0
  • fasterer ~> 0.3.2
  • overcommit ~> 0.41.0
  • rake ~> 10.0
  • rubocop ~> 0.51.0
  • 所有者:

    作者:

    • Alexander Grigoriev

    SHA 256 checksum:

    7c318b2068c5f15bfbc83978c4aca44bf9ebc908ddafd7e77aaba363bfc543a3

    下载总次数 3,656

    这个版本 820

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 2.2.0

    相关链接: